Bug 837840 - Bug for testing SCM requests
Bug for testing SCM requests
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 10:41 EDT by Gwyn Ciesla
Modified: 2015-10-02 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 15:07:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑review?


Attachments (Terms of Use)

  None (edit)
Description Gwyn Ciesla 2012-07-05 10:41:52 EDT
I will be using this to test the handling of some flags in process-git-requests.
Comment 1 Gwyn Ciesla 2012-07-05 10:54:58 EDT
New Package SCM Request
=======================
Package Name: frobozz-tacobadge
Short Description: Do not create this, for testing only
Owners: limb
Branches: devel
InitialCC:
Comment 2 Gwyn Ciesla 2012-07-05 11:11:21 EDT
It works. :)
Comment 3 Gwyn Ciesla 2012-07-05 11:31:20 EDT
Minor improvement.
Comment 4 Patrick Uiterwijk 2015-02-20 11:30:16 EST
New Package SCM Request
=======================
Package Name: stupid-package
Short Description: Some testing package
Upstream URL: https://fedoraproject.org/
Owners: puiterwijk
Branches: f22 f21 el6
InitialCC:
Comment 5 Gwyn Ciesla 2015-02-20 11:32:13 EST
Git done (by process-git-requests).
Comment 6 Gwyn Ciesla 2015-02-20 11:42:01 EST
Git done (by process-git-requests).
Comment 7 Gwyn Ciesla 2015-10-02 12:45:58 EDT
This SCM request method has been deprecated. Please see https://fedoraproject.org/wiki/PackageDB_admin_requests.
Comment 8 Gwyn Ciesla 2015-10-02 12:47:39 EDT
This SCM request method has been deprecated. Please see https://fedoraproject.org/wiki/PackageDB_admin_requests.

Note You need to log in before you can comment on or make changes to this bug.